Package: aplpy / 1.1.1-1

Metadata

Package Version Patches format
aplpy 1.1.1-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
Use astropy_helpers provided by the system.patch | (download)

setup.cfg | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 use astropy_helpers provided by the system


Change requires to install_requires.patch | (download)

setup.py | 3 1 + 2 - 0 !
1 file changed, 1 insertion(+), 2 deletions(-)

 change requires to install_requires


Remove the tests that require pytest mpl.patch | (download)

setup.cfg | 1 0 + 1 - 0 !
1 file changed, 1 deletion(-)

 remove the tests that require pytest-mpl

Pytest_mpl is (still) not available in Debian.
https://github.com/astrofrog/pytest-mpl